Subject: exynos5800-peach-pi: suspend/resume (still) broken

From: [email-masked] (Javier Martinez Canillas)
Date: Fri, 27 Mar 2015 14:29:35 +0100

Hello Abhilash,

On 03/20/2015 06:40 PM, Abhilash Kesavan wrote:
> 
> Regarding the mdma0 disablement, it looks like for the system to
> suspend properly the mdma0 pclk needs to stay on.
> 

I had time today again to work on this issue and the best
place I found to enable and disable the mdma0 clock is in
exynos5420_pm_{prepare,resume}. Please let me know if you
have a better idea of where the clock should be managed.

I'll send a RFC patch-set soon.

> Regards,
> Abhilash

Best regards,
Javier